$(function(){
var cn=$('#notice2 a').index()-1;
if(cn>=0){
$('#notice2 a').first().show();
var L=$('#notice2 a').last();
var F=$('#notice2 a').first();
setInterval(function(){
if(L.is(':visible')){								
F.fadeIn();if(cn>0){L.hide();}
} else {
$('#notice2 a:visible').addClass('current');
$('#notice2 a.current').next().fadeIn();
$('#notice2 a.current').hide().removeClass('current');
}
},5000);
}
})



$(function(){
$('.left_title').each(function(){
   $(this).click(function(){
	   var index=$('.left_title').index(this);
	   if($(this).next().hasClass('hide_m')){
		   $(this).next().removeClass('hide_m');
           $(this).next().show();		 
		   $(this).find('img').attr('src','/images/expansion.gif');
		   $.cookie('m_index_'+index,'',{expires:0});
	   } else {
	       $(this).next().hide();
		   $(this).next().addClass('hide_m');
		   $(this).find('img').attr('src','/images/shrank.gif');		   
		   $.cookie('m_index_'+index,'none',{expires:365});
	   }
   })
})
$('.left_title').each(function(){
	var index=$('.left_title').index(this);
    $(this).next().css('display',$.cookie('m_index_'+index) ? $.cookie('m_index_'+index) : '');
	if($.cookie('m_index_'+index)){
	    $(this).next().addClass('hide_m');
	}
	$(this).find('img').attr('src',$.cookie('m_index_'+index) ? '/images/shrank.gif' : '/images/expansion.gif');
})
})